#ifndef PRINT_SAMPLES_H
#define PRINT_SAMPLES_H
#pragma once

// -----------------------------------------------------------------------------
// The Print Head's Width Is About 80mm

BOOL PrintInStandardMode80(void);
BOOL PrintInPageMode80(void);

// -----------------------------------------------------------------------------
// The Print Head's Width Is About 56mm

BOOL PrintInStandardMode56(void);
BOOL PrintInPageMode56(void);

#endif